Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.eclipse.jpt.utility.tests.internal
Bundle-SymbolicName: org.eclipse.jpt.eclipselink.core.tests
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 1.2.0
Bundle-Vendor: %providerName
Export-Package: org.eclipse.jpt.eclipselink.core.tests.internal;x-inte
 rnal:=true,org.eclipse.jpt.eclipselink.core.tests.internal.context;x-
 internal:=true,org.eclipse.jpt.eclipselink.core.tests.internal.contex
 t.java;x-internal:=true,org.eclipse.jpt.eclipselink.core.tests.intern
 al.context.orm;x-internal:=true,org.eclipse.jpt.eclipselink.core.test
 s.internal.context.persistence;x-internal:=true,org.eclipse.jpt.eclip
 selink.core.tests.internal.context.persistence.caching;x-internal:=tr
 ue,org.eclipse.jpt.eclipselink.core.tests.internal.context.persistenc
 e.connection;x-internal:=true,org.eclipse.jpt.eclipselink.core.tests.
 internal.context.persistence.customization;x-internal:=true,org.eclip
 se.jpt.eclipselink.core.tests.internal.context.persistence.general;x-
 internal:=true,org.eclipse.jpt.eclipselink.core.tests.internal.contex
 t.persistence.logging;x-internal:=true,org.eclipse.jpt.eclipselink.co
 re.tests.internal.context.persistence.options;x-internal:=true,org.ec
 lipse.jpt.eclipselink.core.tests.internal.context.persistence.schema.
 generation;x-internal:=true,org.eclipse.jpt.eclipselink.core.tests.in
 ternal.resource;x-internal:=true,org.eclipse.jpt.eclipselink.core.tes
 ts.internal.resource.java;x-internal:=true
Require-Bundle: org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0
 )",org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",org.ecli
 pse.core.runtime;bundle-version="[3.4.0,4.0.0)",org.eclipse.emf.ecore
 .xmi;bundle-version="2.4.0",org.eclipse.jdt.core;bundle-version="[3.4
 .0,4.0.0)",org.eclipse.jem;bundle-version="[2.0.200,3.0.0)",org.eclip
 se.jpt.core;bundle-version="[2.0.0,3.0.0)",org.eclipse.jpt.core.tests
 ;bundle-version="[2.0.0,3.0.0)",org.eclipse.jpt.eclipselink.core;bund
 le-version="[1.0.0,2.0.0)",org.eclipse.jpt.utility;bundle-version="[1
 .2.0,2.0.0)",org.eclipse.wst.common.emf;bundle-version="[1.1.201,2.0.
 0)",org.eclipse.wst.common.emfworkbench.integration;bundle-version="1
 .1.201",org.eclipse.wst.common.frameworks;bundle-version="[1.1.200,1.
 2.0)",org.eclipse.wst.common.modulecore;bundle-version="[1.1.200,2.0.
 0)",org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,
 2.0.0)",org.junit;bundle-version="[3.8.2,4.0.0)"

